function MultiSwitchSetActiveChild(scene, name, activeChild) {
    var nodes = scene.GetNodes(name);
    if (nodes != undefined) {
        for (i = 0; i < nodes.length; ++i)
            scene.SetSwitchActiveChild(nodes[i].GetID(), activeChild);
    }
}

function hideNodes(scene, nodes) {
    if (nodes != undefined) {
        for (i = 0; i < nodes.length; ++i)
            scene.SetActive(nodes[i].GetID(), false);
    }
}